h1, h2, h3, h4 
{
	margin-top:0;
	margin-bottom:10px;
}

h1 {
	color:#53524b;
	font-size:18px;
}

h2 {
	color:#918e80;
	font-size:16px;
}
h3 {
	color:#333333;
	font-size:14px;
}

h4 {
	color:#333333;
	font-size:13px;
}


#vertical_container h1 {
	font-weight:bold;
	font-size:14px;
}
#vertical_container a {
	font-weight:normal;
	font-size:12px;
	display:block;
	width:160px;
}
